Bug 1388852 - Hamster time tracker combo box (add earlier activity window) doesn't work under Wayland
Summary: Hamster time tracker combo box (add earlier activity window) doesn't work und...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: hamster-time-tracker
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: WaylandRelated
TreeView+ depends on / blocked
 
Reported: 2016-10-26 10:02 UTC by Hedayat Vatankhah
Modified: 2019-02-03 17:19 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-02-03 17:19:13 UTC


Attachments (Terms of Use)

Description Hedayat Vatankhah 2016-10-26 10:02:39 UTC
Description of problem:
Hamster time tracker & its extension doesn't work under wayland. The extension doesn't work at all.
In hamster, after pressing + to add an activity, the combo box doesn't open at all (it blinks)

Version-Release number of selected component (if applicable):
hamster-time-tracker-2.0-0.9.rc1.fc25.noarch

How reproducible:
100%

Actual results:
Drop down combo box doesn't open in Add Earlier activity window under Wayland.

Comment 1 Hedayat Vatankhah 2017-06-22 07:07:10 UTC
Exists under F26 Beta too.

Comment 2 Fedora End Of Life 2018-05-03 08:23:25 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Ankur Sinha (FranciscoD) 2019-02-03 17:18:55 UTC
I've orphaned the package.


Note You need to log in before you can comment on or make changes to this bug.